[Bug libfortran/15266] libgfortran doesn't compile on IRIX 5.3

coudert at clipper dot ens dot fr gcc-bugzilla@gcc.gnu.org
Fri Jan 7 00:16:00 GMT 2005


------- Additional Comments From coudert at clipper dot ens dot fr  2005-01-07 00:16 -------
As of today, libgfortran compilation fails on mips-sgi-irix6.5 with:

../../../../gcc/libgfortran/generated/exp_c8.c:29: error: conflicting types for
'cabs'
/var/tmp/gfortran-20050106/ibin/gcc/include/math.h:676: error: previous
declaration of 'cabs' was here
gmake[4]: *** [exp_c8.lo] Error 1

-- 
           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |coudert at clipper dot ens
                   |                            |dot fr


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=15266



More information about the Gcc-bugs mailing list